/*     132143 : 셀 설정      */
.cell_option__232631__ {display:table;width:100%;}
.cell_option__232631__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__232631__ {position:relative;box-sizing:border-box;}
.cell_option__232631__ .btn_move {display:none;}

@media (max-width:1023px){
	.col__232631__ {display:table;table-layout:fixed;width:100%;height:100%;padding:90px 15px;}
}

@media (min-width:1024px){
	.col__232631__ {float:right;display:table;table-layout:fixed;height:100%;padding:90px 80px 90px 0px;}
	.c_height100 {height:100%;}

	.cell_option__232631__ .btn_move {display:block;position:absolute;right:0;bottom:100px;font-size:0;}
	.cell_option__232631__ .btn_move > button {position:relative;width:80px;height:80px;border:1px solid #436564;background:none;color:#fff;transition:all .3s ease-out;font-size:0;}
	.cell_option__232631__ .btn_move > button:hover {background:#fff;}
	.cell_option__232631__ .btn_move > button:before {content:'';display:block;position:absolute;left:50%;width:25px;height:25px;margin-left:-12px;border-top:2px solid #436564;border-left:2px solid #436564;}
	.cell_option__232631__ .btn_move > button:hover:before {border-color:#787878;}
	.cell_option__232631__ .btn_move > button.btn_moveup:before {top:34px;transform:rotate(45deg);}
	.cell_option__232631__ .btn_move > button.btn_movedown:before {top:20px;transform:rotate(225deg);}

}



/*     132144 : 이미지 리스트 (타일형)      */
.img_tile__232632__wrap {position:relative;}

.img_tile__232632__ {margin-top:35px;overflow:hidden}
.img_tile__232632__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__232632__ * {box-sizing:border-box}
.img_tile__232632__ .item {float:left;position:relative;width:33.33%;padding:10px 5px;vertical-align:top;}
.img_tile__232632__ .item a {display:block}
.img_tile__232632__ .figure {display:block;width:70px;height:70px;line-height:70px;border:1px solid #436564;border-radius:50%;margin:0 auto 15px auto;text-align:center;}
.img_tile__232632__ .figure img {max-height:28px;vertical-align:middle;}
.img_tile__232632__ .caption {display:block;margin-top:10px}
.img_tile__232632__ .caption > span {display:block}
.img_tile__232632__ .caption > span.subject {color:#436564;text-align:center;white-space:normal; letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;line-height:1.4em;font-weight:700;}
.img_tile__232632__ .caption > span.content {margin-top:5px;color:#436564}
.tit_wrap__232632__ p {margin:0;padding:0;color:#436564}
.tit_wrap__232632__ .tit {letter-spacing:-.03em; font-family: 'Noto Serif KR', serif; font-weight:700;}
.tit_wrap__232632__ .txt {margin:25px 0 0; letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;line-height:1.4em; font-weight:400;}

.tit_m_sml__232632__ .tit {font-size:20px;line-height:1.4em}
.tit_m_sml__232632__ .txt {font-size:14px;line-height:1.5em}
.tit_m_med__232632__ .tit {font-size:25px;line-height:1.4em}
.tit_m_med__232632__ .txt {font-size:15px;line-height:1.4em}
.tit_m_big__232632__ .tit {font-size:30px;line-height:1.4em}
.tit_m_big__232632__ .txt {font-size:16px;line-height:1.5em}

.text_m_sml__232632__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__232632__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__232632__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__232632__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__232632__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__232632__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_50__232632__ .item {width:50%}
.col_m_40__232632__ .item {width:40%}
.col_m_33__232632__ .item {width:33.33%}
.col_m_29__232632__ .item {width:29%}

@media (max-width:767px){
	.img_tile__232632__ .img_inner {white-space:nowrap;overflow-x:auto;font-size:0}
	.img_tile__232632__ .item {float:none;display:inline-block;}
}

@media (min-width:1024px){
	.img_tile__232632__ .item {padding:10px 15px;}
	.img_tile__232632__ .figure {width:97px;height:97px;line-height:97px;}
	.img_tile__232632__ .figure img {max-height:50px;}
	.img_tile__232632__ .caption {margin-top:15px}
	.img_tile__232632__ .caption > span.content {margin-top:10px}
	.tit_wrap__232632__ .txt {margin:35px 0 0;}

	.tit_sml__232632__ .tit {font-size:25px;line-height:1.4em}
	.tit_sml__232632__ .txt {font-size:16px;line-height:1.5em}
	.tit_med__232632__ .tit {font-size:30px;line-height:1.4em}
	.tit_med__232632__ .txt {font-size:18px;line-height:1.4em}
	.tit_big__232632__ .tit {font-size:38px;line-height:1.4em}
	.tit_big__232632__ .txt {font-size:25px;line-height:1.4em}

	.text_sml__232632__ .caption > span.subject {font-size:15px;line-height:1.3em}
	.text_sml__232632__ .caption > span.content {font-size:15px;line-height:1.3em}
	.text_med__232632__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_med__232632__ .caption > span.content {font-size:17px;line-height:1.5em}
	.text_big__232632__ .caption > span.subject {font-size:19px;line-height:1.4em}
	.text_big__232632__ .caption > span.content {font-size:19px;line-height:1.5em}

	.col_t_1__232632__ .item,
	.col_t_2__232632__ .item2n,
	.col_t_3__232632__ .item3n,
	.col_t_4__232632__ .item4n,
	.col_t_5__232632__ .item5n,
	.col_t_6__232632__ .item6n {clear:none}

	.col_pc_1__232632__ .item {width:100%}
	.col_pc_2__232632__ .item {width:50%}
	.col_pc_3__232632__ .item {width:33.3333%}
	.col_pc_4__232632__ .item {width:25%}
	.col_pc_5__232632__ .item {width:20%}
	.col_pc_6__232632__ .item {width:16.6666%}
	.col_pc_1__232632__ .item,
	.col_pc_2__232632__ .item2n,
	.col_pc_3__232632__ .item3n,
	.col_pc_4__232632__ .item4n,
	.col_pc_5__232632__ .item5n,
	.col_pc_6__232632__ .item6n {clear:both}
}



/*     132145 : 셀 설정      */
.cell_option__232633__ {display:table;width:100%}
.cell_option__232633__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__232633__ {display:none;}
}

@media (min-width:1024px){
	.col__232633__ {}
	.c_height100 {height:100%;}
}


/*     132146 : 이미지      */
.img__232634__ {background:url(/img_up/shop_pds/naeunmiso11/build/option/1665628556_3649.jpg) no-repeat;background-size:cover;background-position:center;max-width:100%;height:100%;}
.img__232634__ * {box-sizing:border-box}
.img__232634__ img {visibility:hidden;width:px;vertical-align:top}


